<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="bindingNavigator1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>672, 17</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_ZAMOWIEN_NOWEBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>342, 17</value>
  </metadata>
  <metadata name="rEKLAMADataSet.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="bindingNavigatorMoveFirstItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAStJREFUOE9jYBg0
        oHDW8/9NC57/z5z4+D8uR4W3P8Apx5A789n/VUfe/8elKL77wf/ghmu4DciY8vT/wn0fsCqK73n4f+n+
        ///9qy/gNiCh58n/aVveYyiKaL8P1pw56/9/r9ITuA2I7Hr0v3f1BxRFoa33wJpb1wFt7/z73yX/AG4D
        Apsf/q+b/w6uKLjl7v9Fe///7wBqzpjz879d3c//9hnbcRvgUXX/f/60NyiK7Ipv/0+f8/u/f9e3/zqF
        7/5bJKzHbYB96d3/2ZNfYyjSTzn/36ToxX+VrE//jSOX4TbAIu/O/9T+11gVGSSd+C+b9vW/bvA83AYY
        Zt3+H9byEqci/dTL/zV8p+E2QCftxn+/6od4Fal4TMBtgFPulf8gBXgVDZqMh+wQAPB2wKsSwCgmAAAA
        AElFTkSuQmCC
</value>
  </data>
  <data name="bindingNavigatorMovePreviousItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAL1JREFUOE9jYBgy
        ILz9wX+yHRvf/eB/cMM18gyI73n4f+n+///9qy+QbkBE+32w5sxZ//97lZ4gzYDQ1ntgza3rgLZ3/v3v
        kn+AeAOCW+7+X7T3//8OoOaMOT//29X9/G+fsZ14A0ChbVd8+3/6nN///bu+/dcpfPffImE9aQaADNFP
        Of/fpOjFf5WsT/+NI5eRbgDIEIOkE/9l077+1w2eR54BYJekXv6v4TuNfANAhqh4TKDMALKTMc01AgDQ
        FGCYkuTLEQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="bindingNavigatorMoveNextItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAKtJREFUOE9jYBh0
        oHDW8/8UOSp35rP/Cd33yDckY8rT//P2//6f0HWHPEMSep78n73v1//OrX//u5VeJt2QyK5H/6ds+/W/
        ZOnf/wnT//63yT1LmiGBzQ//t659D9ZsXPLlv3T0tf/GkcuIN8Sj6v7/krnv4JoVXXqI1wyKPvvSu/8D
        W56BbSZZM8gAi7w7/20KrpCnGWSAYdZt8jWDDNBJu0GanylKtoNCMwCgfl+gC2KedgAAAABJRU5ErkJg
        gg==
</value>
  </data>
  <data name="bindingNavigatorMoveLastItem.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAATBJREFUOE9jYBhU
        oHDW8/+4HASSa1rw/H/mxMc41TDkznz2P6H7HlYFILlVR97/D29/gNuAjClP/8/b//t/QtcdDEUguYX7
        PvwPbriG24CEnif/Z+/79b9z69//bqWXURSC5KZtef/fv/oCbgMiux79n7Lt1/+SpX//J0z/+98m9yxc
        MUiud/WH/16lJ3AbENj88H/r2vdgzcYlX/5LR1/7bxy5DKwBJFc3/91/l/wDuA3wqLr/v2TuO7hmRZce
        uGKQXP60N//tM7bjNsC+9O7/wJZnYJuRNYNcAJLLnvz6v0XCetwGWOTd+W9TcAVDM8gAkFxq/2u4l7Cm
        F8Os21g1gxSD5MJaXv7XDZ6H2wU6aTdwSoLk/Kof/tfwnYbbAHz5yin3yn8VjwlgPKjyHwMAvtG/s0Vm
        x8MAAAAASUVORK5CYII=
</value>
  </data>
  <data name="wyszukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABA5JREFUSEvtVH1M
        W1UcnbLgMBoStwkxAQKWSEdMwIgUQ+g2CixAIWPa0LTQsHTIh0Yjshq1drhBSwi2ItDRbdCWL+lY5DsS
        ZAnaAB3UMD4qSiQbAwlZ3HSBMd3I8Xdfim4VMdE//Gc3OXnv3XfvOff8zr13x46H7b9WQCgU7pTL5QcV
        CsV+4vIheP1bzkdp4iMMeXl5T0ul0qSMjIzi1NTUMQLS09ORlJQ0FRUVpQ8MDAyhcY+5x2+vRyvclZ2d
        fS43N3c1MzNzvqCgwEV9G1qtFgaDAUajEQ0NDTCbzbBYLNDpdEhMTFwJDw9/h5h3E3ZuqyAWiz8mYuTk
        5KC9vR12ux39/f3o6OiAzWZDY2Mj6uvrOREmYLVaObH8/HxERkZeIjcpJPAEgVXgry0hIeEKs9/T0wOn
        0wmHw4GhoSEMDg5yZGzFRUVFoAyQnJyM+Ph4UCZQq9XQaDSQyWT3goODW0noBXdGrMx/tri4uNm0tDS0
        tbWhpqYGo6Oj6OvrQ2FhIcrLyyGRSDhS9iQyToQ5Wltbw2ZzuWaQlSW7fVShqI2IiNj3QD7UURAdHb3h
        crnQ2dkJvV7PlWt6evoPApZDllwG1fFiKJVKsJJOTk5iYWEBKyvLMNY1ocrUjYraDpp7dCUsLCyRRJ7c
        3AS+oaGh75OT31QqFZgbJjQxMYGlpUVMTV7GyVNV0JSeQf7rKohpRzF3LKfRkRHY2nthH7+GOxvA3C3A
        1HsZsbGCXiKPcpeM29fP8Hi845THOitFU1MTuru7MDJsh766DRMzS1i8uQHHj4Cy8G0cTk/jgrZ91gpL
        5xjmfgbmbwCOReDC90DKIeEKcR4j+G2Gwbaaf0hIyJsxMTGrZWVlOHvGBIu5GV988xOu/wpcuQkMk4D+
        /DAOCGO5c/GpoRJ1A1fRPw8M/AB8Pgucc95FgujAMvGVEILvz5s58aPdoKRQb3xUUoLK2hZ8eRUYuQZ8
        Rc+uOeCT7m/xPJ8/5u/v3yyTSm6fMPXhtBOou3QPhq/XUdl0Ec/xnh0krhOeAkyMiewJCgrKEYtTf9Fo
        q2GeAVoo7+Yp4PQ48EGlFX5+e1tonI4ca+jEr71XPQC1ZQYVDRepfCmr3t7e9fT/NVaVrY4GOzC7Kfhj
        bPKHlnHoeq+jtGsZFee/g0gkuuXl5XWWxmQS9vH5/LxDItGsVHLkbozgRZePj4+Z+ksJLxMe30qA9XEi
        AoHgDar1+lvqKrx7yoiMw+I7vr6+jfTvJCGCwC6/PYSDhGLmilBE2E94ivDgofNQYyJ7qdZycmMNCAho
        Jesm6tMSku8jYOPYng8g8NzPv786PERYJuxCe4nwKuEV9ztbtee1zd3E/7RqD37uk01ipWCWGdj7tta3
        InnY9/9V4HecFiR4F1lB0gAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="klientToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAACZ5JREFUWEellwlU
        lOUax18YDRdIxSWSQnAJBRHwdi8uqXlzOUVZnjLKItPQNETJUHRAZ2SRHUZARMANMSggjChElGVYh11W
        BYZhkVVCQEQE5H+fF6h7z7l67oXmnP/5vvm+mff3f553e14l9pxPxH62oWuA7VEWMCMVAZskUGEdg09Z
        +aRJbIqKMpszpMwaB5XYtY8dWCw10Ut6+ry2xvw87giTiCzZUORRhriTDNedGW64MCScYrjlzpAmYUg/
        zSASsaFbHuwKAbRIE8cMetYfYg4zi4uWDNeOM0QJGX6wZYi2IyMODDfd/g2XBTDknWPIJCP25syZ2ppH
        mvCXTGAbEwTtZXXf2zCcsWAItZqENA89ZHjq4eYpTcQIVYZNSUczkOnHkOXPcFXM6gQC9j7Bp/8lA1es
        2IrgvQx+OxkK/FYD+U5AjhiQkbJFQK4Dis4a49qJkS7gXZHhO9IVhguYA8EXkpTHbSL8ANt/5itK9wkt
        oIDgmSeALBKHZ9M1056uYkQcobHgwZDqPSI+NratZsEEXk2aPG4DoZbMxducoe/GNxT5SYqYTBS4AoVu
        lI1TBKdnOQ7I8TVArIghiUykeDH85shgvoGFEfg90rRxG7i8n0lCv2YEdCGQI13dgRIJUOoH3PYaMSFz
        RGPkh7jy7cgg5bPkFzGD2Zrh2fAxSX3cBgItmFumUJ2iJhA3wKHlAcDd4BET+WQszxkou4jyX21RneyC
        4utCFFzbg4M714cT+JO/ZODQuhcWl4r0BpFLcK4iDwL7AxVkotiHwCHoVyShND0WkZfPQeJxCp5OIgT6
        iOHp4pw/bdq0PWTgJZLSuLIwbx6b1Ouj14ms4zT4aODxlHMThZ5AZTge1mUj/PIFXIiMQkLpHaS3deOi
        QjFwObPwseu58x221gcbTd9++4vRcTCu2aDce8G4BEkHaMTbjZiQ0cArCcAjgoeEBEGmqEfrQC9a+npR
        1dmJ6w1tvWekd6rcpTVVrvFF944Lj3avNDHZSSZmjmdKKrWeNw5CjBmQehiQ2gIZdhisSUAERS6VK9A2
        8Bi9g0/Q/rgH1Q86kKZQPAyUllV5JxZVOSZXyp0SCpv37zaXq6iovEUG1MbcFRkS/Xe9RauGkGwN3KJM
        5PmgKvtnBIZHorbvEbr6+9A/0I+HZEQkEg1J65of+KcWV3onllU5J5RXO6fW14oCAnoMli71ILjueJbn
        qc0BhmmI3Aok0npQcgm/RgTjx9wyVHf3Qt79EPd7e1Db2YWsxvu9V2UVVdyAZ1J59cn4UrnrLXm9x83S
        NtPNG+MJ/jbpxbFmQVm4VXNFj2RxKyK30AyIQMhpN8TVdCKvtQNl9ztR1Pb7cPTRtxu6woua2n0o/acS
        yqrtfiuVe6ZUNzgl1Ddb7DIvIvBuksaYDDx20dWWf6MTU7pPZ7DfawkNRDcEejoi8m4rbilakFTThLSa
        ZiRWNOCXkgZcLFAMXMir6z4ZXyK3/aW0xlda1SRKaWjZ9blZIYG/I/Gt+v/79Loue6PtkE77A7E+ukS6
        yLPZhMKiQlw554uQjAqEl7cjouw+fsyrRVRRHX4orMNVug9Or4EopaZPlFLfeUHW0OIplbevXWVyfUwG
        eOQc3udjiAE/Izx0WoJ86zWITslFTGwcvEJjEFT8EBezanE5V4HQnFpczK5FUIYC/tIauNyQ03fFgCiz
        rtvzytVHGhoaIWPqgv5jutc6nZYCQX/D4Blj9HkZoN5iLpIPbUFxXAQ8HI4jIOkuArIacTZdgQCSv1QB
        zxSCJ9bgsqwRITmtCIpt7DfT0xucMmWKv4GBgQWZmPU/V8Yn9gv0k9ctfPpEYoQnpw3R52OER+7L0OWo
        h6YD2miwXYWSMA+4iI/DN7kKXhmtkEgb4JtSh3MZDQgraIFHaguCZa2w2vMVQoKD+CDtdQ88/3S55sz1
        oyvj85fnLksdh6bvXkOPmwEeuRqgx2UpOh310SFagjahLpoPv4YWHzMUkQmnowfhHxaNwDQFvNNb4Z3W
        hkuyNoRGx2P7VlP4SiRo/70Dd+ra8KO1KbKNmWzJBLaWTEx5biZads2Tth7VxQMHfTw4qYcOsR7aOfzY
        YjTZvIb6AwtRs3c+aoVvoe57V0S5HYXHESt42tnAXXgI4n07cf6IJbK9xHAVn0Dx3Xr8GnYMfT+/B3is
        Qs161by/q7GVzzSxjTHB3e2zf28TLkbrMV2KePEwuMVWF00UecPBhVBYzke1hTYqvtBCqfkCVNpthcLH
        GooAe8hPC1Em3gfZl5tR5nsKbhJ/nD30GXoi36Ft3ApIMge81qBuvWrhalX2xn+ZKP9AbaboA80hHmnT
        d4vQaEM6tAj3rBeh3org+wi+WweVO+ahbPuruP2RJvK3vIzszS8hff1spKyaicTXpyPe4EUkrNRBjpcz
        6k2XYFBoBCRsp3piP5D8BeC9Fvc2qhWvVx3ujql/dkfBP9X1ck01UGe1APLd8+m6ELWWC4bB8q91UPWV
        Nu6Mwou3aaLgg7nIeUcDmRvmQLp2FlJWzMB1wxfxm74afl44FbFGmig8fgTtnxh2w84QiP90xETKDsBn
        NRpMZ5dv+ejTg2RgBknAitbNWJq8btbTsu1aw9Eo9hF0tzYqd2nj7pfzUGFOaf/0VfwB52azNs5B2puz
        kLxKHUkrZ+Aso7qQMsANRL86GWHqkyE9fLg+ylDpJo4tA+I+pmJmL21un+Gnn37CYXv7CoLz3XK4fpz4
        vaGadYLx5O6kf6ijcqc2qjh8hzbKP9dCmdkrKKK0F77/MnLf1YBs8xxkvDUHqWso+pXqSF6hjvMTlRG7
        SBVh0ydCpKw05MRYgbFAcInmnddN4wlxOKIHRJviXlMtsnILsXz5cl6+fUOayw3w+Tlr2SRlM7GWSniU
        7gv3E42nI/WNmZBt0kD+ey8jn9Ke//5c5FH0PPUpFHn80mmI0qJoZxCUsSE/xhRUCl3TZOw8tedPsiFt
        ohrdJNOIxYT5uUOalQ8XV1fo6uqG0rsdpNl/bBICuuEVzOt0wNtpPFnJ3Ux1whUb1Qk3XNSUb/tMFdRK
        JgpaPZRZmytj9faMle1nLO1DxmJeZ+wSlcHnRqFiuvJqaA1Jh8S34sn6JiZvHhWKm42MjMN0dHQuKSkp
        8Vph0+j7PzwMZ0KFNIe0hPQmiVe5xGJCkiPJZVT8nnywb0eB/DxgQuInI/5/fjj5z5qQfyevbC+JR877
        n6f/mWdJboS/4CsXzwr/IT94zh8FcAi/1ya9Mgrkg4mb59BnLbn8GZ96vC2edl6qDcP/BXuHB4SKMyVF
        AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="faktToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABMxJREFUSEuVlQ9M
        1GUYx6WCRWSUi8AkwShXMVwU4tgIk0DOgcgNWqHUEAcWYjGgkN2OCxuHhfJHpdEpMhQmLohEMBf/HAQK
        SAw5QI9/1/Hn4MRxeCAcB/fteW9HKt6d+G7f3fa79/f9vM/zPs/zM1tlYkVF/WpubW2ebWNjHjI2dk8h
        lw9d0WhmLpWUnGih19Qk6GXKxvh/qamXhVLpONjSaoHubhkEAoE2IeF4/549Sdlc7lfe9PYLpGdIZk9F
        SU8/ayUS1U3p3JctBuvpGdLBDhz4cTAkJPrkzp3hvgSwIj27ItDhw1cCWlt7Dfk/9iwtLQfBwfu1wcGR
        Mg7nC6GVlZUtQcxNgpKTS1KVyuknAnJzCxATk4Vr14ALF4bB4xVj0yavfDLfYBKSmFhc+sCdcmJgzc+r
        ERrKR1JSEdzcPkFzswa3bwMczpdjZB5KetVoFEJhWRvzVKsXodEssmvWIx7Aysr+xL59R5GeXgM+X4TR
        UeDOHWDzZs8eMuaTHIwBzDIzK+WL5KtU3odKNYfpaTVmZxcegfF4Gfft7Naf9/D4eDAs7CCqqpTYuvXo
        orX1K2fJ+DuSvUFAVFSUeWZmvmZqaoFOpcL4uAoTEzOYnGQwBtLoogkK2ismgzyq0vi1a20zHBw2XFi9
        +mURPfuZxCFZGwQkJOTbsRIcGZlFf/9dSKWTGBpSEuyeDjY5OafrC3f37dVk8APpA9K7JD9SCOkj0mtG
        SzYu7qirSFSBvj4lNdc4bt1SQCKZ+B82NjaDgQEFXFw8fieTb0jrSM+RVpPWkFg/sOZ7ZLFO1HVjRIQg
        sKCgGh0dCty4MYr29lHcvClHV9c4VYkCMtk9NDZ2w8nJuYht15/WYDZWHTsmXpOf33uusLCzjc8vE/r4
        hL8dGBj5bXFxE5qaRshIiuvXZWhpGSLYiA4mkUzh4sUGrFvnxOr9c/2pDQNSUy8Vq1SzuktTKKaQk1M6
        HRR0sLewsBl1dcOoqfkXtbUDqK+X6mFDEIvv4vTpP2BjY3eKXHcZvUyGzMoqV8rlk5DLlZibW9CBVKoZ
        ZGaeRWSkEGfO/I3q6hEqQSnBBgk6gLa2CRw5cgZUMblksZ30ouHj09Pk5AJJU5OEurAPnZ0yqhgF1f6M
        DqRWz1FEedi9Oxa5uVW4elVBMBmlToHExHRYWDyfo68YS6OA6Oi0cIHgt/nS0mY6pZhS0UO57qfKGQF9
        A3Sgjo4uGgWe8PPjIju7Ag0NUwgI+H7ezMyMAdxIFkYBLH9btgTsjYjgN7DaLypqRGVlB6VDTFH1E0yC
        bds+RVzccUqZAK6uHigvH4a/f/AgvZtBes9QST4MZPObDSWvjRvfT+Zy9zceOiTQ5uXVo6JCTLnOw65d
        X2PHjjDEx5+AlxeHLvgf6gGXWnonhfTmUnmbioI1BWsOR5KPo+M7yb6+nzXFxgq0PN4vNI5/ooF2GVxu
        JEWRgpSU87C1tT1He2NIr5syXv4fi4ZVBJvlPvb2jgJPT+9Wb2+ONinpFNLSypGR8Re8vX3llH9WooEs
        xU8DWNr7MMjX3n79EWdnl3Z398A5V9cPJZaWlqzBePr8m/5yPYG+BHqL9vmTEkhCUjyJDbSXVpL/lUTI
        BhlLxRskBmO/LJWPDbTlZv8BJ9xLCwrq9UEAAAAASUVORK5CYII=
</value>
  </data>
  <data name="podgladToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABXRJREFUSEuVlQtQ
        VFUYx10VG0JbMg0ZSGAmncpycPIxlqESW1CoEYyMj5BU1NDMCgNcl8tjWFDQQZHAlZVhWQSUjZGXqJGK
        CZIoEgjyEkRhAUkWlzfL/vvOzlIqC9aZ+c3de+49//89337fd3gTxhnbth034vONjsycaeTW2vqkXal8
        kDc01JOVnh79By0bIKBnPJmxn4WG5oobG9vAhlYLVFY2geM4rY/P0foNG/yPuLjssKfVLxMTCd7/comI
        kJlIJJe6dOrPDWZWVfVAZ7ZzZ0iDm5v3sVWrPAVkYEJM+k9GwcF5zjdu1BrSHzUXFhYDV9ftWldXryZH
        x6/EJiYmZmRiNK5RQEB6qErV/UKDuLhE7NoVhaIiIC3tIYTCVMyfb5dA4jbjmvj6pir+VaeYGBiDgwNY
        t04Ef/9kLFz4MYqLh1BdDTg6erSS+Dpixpi7EIszbjLNwcFhaDSGDTIyzmHLlkhERORDJJKgpQV49AhY
        tGhZFQmLCKuxDHgxMbmtw8NAX98QOjtVOJUsR0hgIIKDAyGVSNDc/BDp6XkDs2bNTlm6dEXDxo3f4uJF
        FZYvjxzm81+VkfBewtKgwfnz50047ldNf/8wWppbcTIpGYVNrSjXAAVPgDN32nBMKkOKPLWbBBIpS33M
        zc0OW1nZpE2bZiqhuYOEI8E3aJCYeOFtjovSdnR0IV4mRweFqo9oHhhGyeMB5D7ow6n70KWphYVFNInY
        Ee8SnxJuxEfE62OmbGysQlBWdg9nz2biWksnVCSuoeSv7dWgqKMPWfd7Ia9SQ363G16em26RkBMxnZim
        v7J6YMX3zGCVqKvGkJC4TffuKSneIbiuBup6NKhUD+I6iecre6GoU+NkuQqJ1Vr4+PioackP+niPruZD
        hyqmJyTUJsnl5TdFogyxg4PnnB07hPsaGh6BCwpCTivwW3MvLiv7kNfUg7P1aiRXdiHmtgrymmHs2y9i
        /0M48abBeIeGZqWq1SzCQHs7LYxRdLu67qmrqGhBdNRRyCgMp+t7cLq2C2mErEKF2NudkNxSIalGi61b
        N98h4QN6g9E7iIrKVCmVnVAqVejvpzShoVaT4Ok85Obk46hcAUmVBifKunCchI/cfIzYUhUSqgbBZeZr
        bG1ts6xsbEL0BqPiPiEgILGmsLCGqrAO5eVNaGxsh0rVozPSaIYgiYtFdEomjt3uQfSfdF8+BCkZJmRd
        wYGQQFy8/Ds4X98n9q8Zr9Kn5bO78PYO8+S4M4MKRTEVSgUKCqpQUlKPu3ebQWeAzqjgyhUEcyL4CffD
        fz+Hg+IwXYoyCoouo02yElg7A85mhk34S5Y4f715s+gqW5CcfA05OWXIz6+gXdWTWQ28vffRfQkuXSqm
        0P2C2lo1MrOy1SyD7kd+CNTvBrLXAhvM4W7B//L5nbD+zZqS3dy5tgEuLtuv+flxWqm0ANnZFQgPl2LN
        mm/g5LQRe/fGwN7eGfHxt7BypeCqMY8ng5MJIHMCqr8DzrkD6/lwmj/HQ18P//wn7AcrDmvCwdr6rQCB
        wL1wzx5OKxT+TO34ADW0XLi4eMHLKwhBQSkwMzNLoneF5kYT1+OzqUD8J3QKbUWb1Au+vkGd9Iyddqzw
        nhlsN1MJ1ssdLC2tuWXL7G/Y2ztq/f1PICwsE4cPX6BdCJQ8Hu8EvfMFKzCrlyatgGAKWkJXo7SmGes9
        PKpp/iditsHaoMmnjQSWlrPD5817r3Tx4tX9Cxa8X2NsbMwOFCHxDjGFfdSsyRPsvP38/nJ3dy81NTWV
        0tz3zHwsg5H5ESNWpZ8TPoSY+JFgDe0VYqTFsBAv0QvvpusH+mi8yEP3fDLBWu8bBDNjVxbKpwuLGRnr
        v9pi5PnftUu61ZRZvr4AAAAASUVORK5CYII=
</value>
  </data>
  <data name="wplataToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABiRJREFUSEuVlgtM
        k1cUx7+qODEmOkemRpMZncMpbiwEnLK5JW5EnQ/wsckYoOOljqgwpYg6QAQEEWiFjsd4iAoqoLyhPKuI
        IDAVhhgeCuJ4FKit0JaK4n/nfiOLCprsJr/cr1/T///cc+49twLutVFQULB4cHDQZuLEiYsmTZq0cPLk
        yfN1Op1meHi4V6PRyJVKpVyhUPQODQ3JtVqtHECPWq3uvnnzZntra+swyeF1zVc+l5aW7mtubkZ8fDyy
        s7NRXV2N9vZ2qFQqDGm1GBkZIU2ADDAwMICqqip4e3u/sLa23kNC7xET32qQn5+/LycnB15eXjh48CCc
        nZ1ha2sLGxsb7Nq1i38nFovR1NQEoVDIxOHn5wcjI6OTJLySmPpWg9zcXNeKigo4OTnBxcUFDg4OsLe3
        B0WIzZs3w8LCAm5ubigvL8ehQ4dw/Phxnjlz5khI+Fti2hsNKJoJFP3pluYmiEUiHD58mI/a0tIS5ubm
        MDMzw9KlS3lhlj4WfWBgIAICAjBz5sxIEv6K0B/XoKGhYVp1dWXBw45HqGx9jOcaJXQDj9Hf04mHbffR
        UF+HzIwriIyMRGZmJhISEuDr64ugoCD4+/tj6tSpzICl6J3xDAR1dXXZz3QaCIs1+DKyA0cSb8GtUIOo
        nEbUdaiQXSeH+okCjx51oKWlBenp6XzkISEhfJH19PQiSNiE0BtjQNFvVfT387vDNbUTFt4l8C2UwzDw
        AUz252KvVAtDn3sovHqbdo8GsrIyHPM5irCTAZCITzGDYYFAICbhZcSkMQY1NTXFTFw19II3YeOJ9jky
        Ktvw7MUIVpxqhYlbDvBCh2aqT3BQIGrrW2B05E/8cFKG7Z7Ruvk7YnK+iWgpMgtvksz73t+ITKYQAi46
        OlqPVqAtfjCCn9IfY0/iXeS3PEfVA/V/Zi8/hIWF4VLKOewNLgT3Yx5mHWqFaegj2Kco4VemQ1Q1sFxY
        fJvEP+ELTrmc96D5HiKrBrFK0o7FXg3YX6TGXGEtfr+hhMMVJQop/2y0tbUhODgYsTFRCIvOAfdpCLhV
        Z8BtysQEl0oYCO9hpagTSxwKtCTuSszlkpKSPmy824Du3l4clciQWFCP1WSkv/483IuHsCahC1Z+hbxB
        Xl4eJBIJwsPDkXL+DESngiEK9sWq9Z4K7iN/zZR18dDblg5ugetVEj9GLOAiIiI+uFNbDVVfJ9SqXgwq
        e9FBkbY1NSL8ag/e3ZyC/JIq3iA2NhZxcXFwdHQEO+1isQgHDrjj553W1ziBfiKnbx7PTfs6iRPwO8qB
        mM2dS0lJjpE2wtg5Du7H/8D1q4VQKbqh6OuGsrcLA4970N/XA2pwiIqKwtmzZ/kWwYxCQ0Oxe/dubNy4
        QUpiPsQ6YsPo/BF/JmJSpXcjbgGeOUp8LrwJblEI3v9sLw4cOYmK8lL0ybvQ1fk37t+/j8TERCQnJ/Mz
        6z8MHx8frF27NnM05/Npnj7KZH4XRZ65dD3oBuB/TYcTFU8hrhmGs+QODDedBjd7CwxNNuK3QBEa/6rn
        xS9evIi0tDTehJ3my5cvszaSSmKOxCxe9OUhikrIPlYOHC1WQygdwP48FVxzn8C7fAgnZH3wSqqEmd81
        VNFq2OllghkZGTysDmw2NjY+R5q2hMGYQxYaGn7Gu0QNj+KncMsfwC9ZCjhd6YNdmhxbL8hxMKsbs3ak
        4YZMiqysLL7JMeGioiK+RVhZWcnoUmKdlOWepefV4Whnt/SA+754v5jUJ27p7XDIGoRdej+sL/VgS3IX
        7OKbMcPqHK6X5oHuCkilUpRRq2DtgSK/SGoxxC6CFXVsH+IrzXFLpk+fvnPDd2tiPQJEHS6JtbC8oMD6
        5F6sDqqH4ItolEqzIJPJUFJSAk9Pz04DA4Mk+l04sZ1YSPzbGsYZ7CUzYQUypq5obb5ieairx5HbOygF
        yzzK4e4Th+vXyvj0bNu2rYpSwsR9CAtiDjG2wb3BiG0tdq9+zHJquGjRsbUWqy8tX26a7OHh0WFqappK
        XTOOvttPmBIziAnjRf22d2xFLCJWsAUEu6VYGtjJ/HX0meWb3VzjpuT/GLJ/COwSZ6tiKZw3+jxuMccT
        /geozQsXvpx68QAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABYpJREFUSEuVVXtM
        U1ccLpubGFnmBo5FSJZt0cnQmEU3BlmmfxBHeCg6mCI61G0ZD3WgKKjIQ+URxfEyghoYyFMQ5FWoK6UF
        BumQyhBhWF4CbaEttRQBQabffueu2UxUHDf5ck977/m+7/c7537HhPfiy2SOZ5jj2fMf5efnbz17Nu5A
        bGxsePTpk+dORUamnz4VVRRzKubX+HPx0qSUlK7k5ORWmm1FWDhvgYyMjFrFyCiGNPeh0E9CNfEEqmlg
        aAboeQjIaRwREfFk5cqVQUT+HuGVeYkkJSVFK3UGjP8FaIhMNQkMPCDiMaDjPtCuB4Ttg3DauPEXInYg
        mM5LICoqanPjzTboH/1DPjQB9I8D3Qagi0TukEA7/T6436+JiLcTzOcl4ObmZnmttPyRlgSUJMDQon6M
        SvkMMv6YxJlGA47VjmFzwm8PbQ4XX1sRUh5wNuqE3fmEhC/37NmzlMQWEObaGLwF1CaZ9glwaxQIFk4j
        VPgAUeIHCKw24Cf+GA5UjmEf4ccyHZyzVNiV2ghZowS5ubmTYWFhCebm5stI5LXnVtbU1OSYlZUlv1Ej
        RvWNGlRKpDhfP4z9fD1Sm6dxjMQOVpFAxX34ksD3pTrYpw7iSkMv1MpB1NXV4dChQ3wiX/HMLpPJZG5i
        sXiG8HhiYgK6US2GlQqMKu+hQnYP7rkqnGucQlCVHv7lOvxwXQufa2rsLFLj47gu9HXdxt27d1FRUQl3
        d/cEEvjA2DIej9qyUCAQDM3OzmJ8fBw6nQ5arRYDAwPo6urCQPefSKvpwvarIwgXGcj9KPaWaLCraATe
        hSNYl9KP85VtKMm9CJGgFKGhoTpTU9P/NkF2dvY3nZ2dmJqagl6vx+joKEZGRjA8PIyOjg60trZCflsG
        z4xOHL2hJwEtdpN7bxL0LFDBJUuBTSl30Jz+LWYrtyIzpwirV69OpgpWcVWkpaWlM9cGg4Ej12g0HPnQ
        0BB6e3shlUpx83cphHVSOFwYQLBAh53kfBuRe+QqsZnat+pkG6TVOZiu2IsaSRM2bNhQReSuhDd5ly5d
        usn6ztqiVqs5coVCwbWIgRYfDQ0NkDXVwyvtFnxLNdhB7rddVeHrPBXWXx7EJ1HNaJSIIKxtgFhSBy8v
        r3Yi9yW8y8vJyVGNjY1xbVGpVBz54OAg+vv70dfXh+bmZohEIohFNagQ1OLD2F58cVGBNYn9WHpCjs+J
        vFoogqCKD+KCRCJBQECAmsiPc5GSmpqqZ+5Za5RKJeeakbP2dHd3o6WlBdXV1RyEgipcuS5EWGYdzuTX
        oaKSj+z0Czh2NATOzs5wdHREcHAwXF1dpUQeSXifFxISEh4fH4/CwkL09PRwFTDncrmc23ptbW0oKytD
        eXk5qsglc5px+SLCjx+F++ZNsLOzw/Lly2FrawsnJyfmHmZmZplEvo+wjBcYGOiYl5cHPp+PuLg4UEUc
        KRNh25SNS0pKOIGUlBR4enrC3t4elKqwsbFhCwofHx/OuZ+fX//atWuvmpiY/Ezk6wmLeZaWlot9fX0P
        0zlwjxExUCwjJiYG9fX1XBXFxcUsDthHxBEz17SQOHLkCPz9/Wc8PDzEVlZWLGXTCBEEd26BjZHOct1y
        0aJFm1xcXNJISFNQUAA6gEDtA2UMgoKCuNKJiMUBoqOjGfEACRXSvAyazxzvJ2wkfER4+98vmQbsYkn4
        FsF2yZIl3lu2bMkkIQNlE3fIMCQmJrLxI29vb4m1tXUmteGycSF30P1TgjXBjPCqkfOZG4taloQWhDUW
        FhbfkVBhZGSkgdapx8HBocjolmXNAcJXRrfsfXaEzhnVT6uxF19nbSOsI+w2OmX7mrn9zOj2DWPlLzL8
        0v+ZEHP2DoGlIzuH5+32pSrG0pnY/27B06R/AxTJ1ZhI2TzuAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="excelToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAplJREFUSEu1VtlK
        HEEULfMD+YSQvOQP8pbn5BOSfwj5hrzkA4zbjIrbuOs4rjcGEUQEEZdy33dxY1xxGTTKSZ+qruk4dkBI
        23DpOxfmnLqnTtXtPBU8eX/lUaSwILHfH1UciDS+/PzsIb/04oUicHwsunif9Ber1AdL4hOo72lEEvkZ
        q4ZS37x4bQiyrFFKpVS+R/DWEIyPa2j9OFgfHdUYGdEYHtYYGtIYHNQYGNDo79fo69Po7dUQ0ejq0ujo
        0EiltOvgR5bg7g7mERGb+DnrNzdAe7vg8hI4PweamwXpNHBwACQSgq0tYH0dKC8XLC4Cc3PZPQgI7u/D
        CVi/vY2AoKdHzOpzg/XOTjEdtLUJWlvFdNDYKKivF9NBdbWgokJMB6WlglhMHkv07B08+x5Qhu5uASVx
        wd9OnlRKkEwKWloETU2ChgZBXZ2gpkZQVfUEiTIZ6xYCclMZzFm/voYBp4NOTmD0PzwE9vZg9N/cBNbW
        rIsWFoDZ2RAXXV1ZIG4mQRnMWb+4gNnc01Pg+Bhm9bTo7q4loEVXV4GyMsH8PDAzE0LAFdIlucE6wZ00
        zj21tf+Wp7g4xEVnZ/YQEYxvl7NOWag7DxelofY7OzAHjPbk6peWvMsyLkaeqamQDtg6gehxvl3O+tFR
        IMv+fnB6NzYswfIyzAmm/6engcnJEALqyvZzg3UeKIaThbpXVj50DldfUiIoKhIUFIRIxJVx4wjEt8tZ
        p1t4Yp0sBKdrVlbsxjrnUHvvvvQuzpAO+Ge6gkB8u5z17e3AjnQMZSG4052XG6UpLBRMTABj3vDy54F/
        XX/99SnSccmZ8updIhg4dnZyvHECkZXX7P8EMYjlj0wzmA3JGzsgIgli+UP/4WcLP12iCoP8BxdAjuo0
        CNGlAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="zamowieniaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAxtJREFUSEu1ll1s
        S2EYxw/34tLlwg23bhCJRETiI7jD3BhuEDLxEYko4aKLyZguQ4fJZBMTMYSNZZYME9na7a1u3We7r2rX
        fdnSjXXT9ud9z2lrpkHieJN/8p43Of//c57neZ//WaD9WAvm7M3YYpDYv23WisBUHH25RzIvllioKeIi
        p3lY9zgRrKZtMkQSApp1BFNgmzayoWkXJJbqAilVM1OlaTYpsFwXaGoSCPEr1LnDIWhoEHz4IKivF7x9
        K6irE9TWCmpqBK9eCaqqBM+fC549Ezx5IpJfUJAS4DcrGoWZGZiehslJmJiA0VEYGoJgEAYGoLcXvF7o
        7ASPJ1WDvxOIxWB2VhK8OY3n9bH/IzAecBJw36OzPo+gz2X+F7iqT/Bl8D2TgRreVZz6d4HIZIDBjgp8
        jps4qiw0Pj1AuK+cqf4yast2UXn/PHWVd2l4U0OHJ/TnGqg8z13vy7cx1WeThHYiwRJmPt0l7LUR7rrK
        rP+GfLYx3naO0Zbj3Lm8hZ6ePxRZFVF1ixJScFWfJTKQB+HrRIOXiPRa+dqTw1eflWnPbmIdW2HsKMPu
        bO4XWXWB7m5ob4fW1jRdFIkYraiEknC8tDDmOQ2fc2U/XiTmzSTWqBGXwKPhq1xMqd2qp8fng64uaGuD
        lpY0AlNTRp/Px+PbR4h7N8i3V4J7kQxvCXRkEG1fQUGuhf5+fkmP251GIBw2LtF8vHggow+sh/418kat
        llgrsQ78G7lVWPhT9Mn0fPyYRmB83Lih8/HQvhfiB2X+svA3byMgdsj9PtkPh8jPOZTKffIGq+hdrjQC
        IyPG9Z+L4eEoVY92SrJcivO3Ul5Swr3iYm5e2a6fPSjOkoWN6+NB5V4VV0Xf3JxGIBQyZstchAZjXMvf
        LyPNps0TJBAw5o7T8YnzZ05ywXJYksdTnaOil/NSDs40AuplNbjmQ537/QaxKqjqmGTPq65ReVfDLZka
        Fb1TmlfCDxLjOrs601S7VJ6Ssar0h+EY3qnsTTmQUlVj9l+gOBRXwjJ1Y9ZFlhkGYQoUV8L0f/5tUb8u
        ZkFn/g4qo7wLJRn9nwAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="odswiezToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABX9JREFUSEudlQlM
        lFcQxwcQlgUtVBCtQPGoJURFKyooNlRksQooHihKtYqoTSn1rg2JbGFVQFQQVFa2CgoICstRlQpEUbwv
        wNZ6VI1VULD1SBckBtz9d54fNoJo0r7kl2+//d77z7x5M/OM6F1jVdUAatJ9S8YyxXvdLD58/rylueVh
        Qw01PsijSlUe6ep0vPzFOzXe+nHt/dVdo249H6ZuxcR9wCQmuBCYWwyMTroPCtJW0dCFXrzekjH6b0bW
        P9zcI+EpBqoB562t+CQN8EgHPDMAr92Afy4QtF8Psy8P/0WDQmawuFUHI+8wqKyfIY9SGcwjL+koeFc5
        ea3Ukn9SuTz8nM5D3Qw/FvfbCwTuB6bnA6bBhfVk5z7ppZEJR6eRd34RjUiZze/dGOP2O1MqjWlF1W1a
        dCiH5FYx/DGOWcEsJgubVeS3vswtqR6zOFQzWTz0ALCgsBXknXyWnAKm2s868mxDNWA1JecRrxHhEzt7
        bUTes6dll2P5nznMXGYk8yHTS3p28SDfuAKftEdYfAhYXgZEn+AdbbkDck99uumUAbHnAEvfHbd5/ndt
        a9uZEFsSYqOYvox5W2xFTAVysnQYRIG5V1aXAyoWjzsFJLLo94eakHge2HwRIOdllTxXyfRpvwNJxIzp
        ynTp+LHtXUZuEdPdoyv0yRdY/AywjYVTWXg7E136DNR7WgHPXcbYd6bxytvO9T8vkZFn8gTyTK/dckaP
        NBbdxXHPqAEyrwBfZ9aCbEbv5sXzGDtJJP7vAfTD7VSKvJpAq84voXDOhtCi4RSg6dm2E8loyFkHy/lH
        6wJTbmJNiQ6aKkl476/APhYv+J2zK64GZO6YxvMDGemQZbF3q0tuGqC92oK4E40ILXgM3521GKyMMdgp
        bzwxijhXRo5j+5N3enBIegNSWVBzWfI47xpQdAMovg6U3AGGRygNZGKeyrIii+RESy984KWMN9Q1AmW3
        JG/Secsipkl8eCo+xLHqP0Gu06PIpt9w8ssrsw079sjVq0I/fm01QtU3oSx4gB2nGpF+sQXGHhtqWDiR
        GSLtPuLY2IXaepytA/J/Y6/Ys7RLQAqLf/NTE0al3IPF4uJakltv5AWfMgOZUDKRryOL3olkNWQ79VLs
        IvuQXOozv5DMuqv5ewTj+DKsFFYaHluhQwFvNfsXKaZqzoq4k3rQzOy7ZOWUSUYmIqYiK1wYkWEilT9i
        BjMejIKZwoQwQYyrFB4x5v6crLn4AnvYcyG+g0Ozhb0X4Rm2sUJPts7beJboNx8zFpJX/yJSWdZm1Jqf
        tkx35lX98M955aVZfFgaDktUeTO2cW4ncNxVlcAKrlQKyrlCZnLRa95vE5Yce3N0nt62S47/kcaHuq6S
        QzK7+PG0jAbEngRWsrhoB+M0T0CKmCIiU7Ft4e2bY+KReHJVicoXRdq+k9ouPf10E8e8Z/hpHcl7ZNFk
        zfmvDrZiETey2VqGG5vb5jrQ+E0l5OAtepOIreStotSOFNps8tFe53dPRtRNhw7q/+Mc8tOUkKOnOMhY
        snVZYBpW0hBSBMxgA+Ki8WdGqRthGXa8icbvOUDjstSkyD0on1XxTBbMed8naA2v/YJx6CyMotpEUYgM
        +OzlpKELgsRlEpBjgD/3fZ9M6aLx5KfbTsBlqx4ufAHZLI8xkEtENq8RrV1kUof2LEVTbElcDiIDXjU5
        K3LymUoBGdXOMXfglSWJj+QbbSjTN6EJ5r6Hm8kxIIvXpDDighHem7x5QJ3/I2JszYU4hvpPiif36OOm
        k/PqZVPznxiNSblGfWdyQVnv5DniQhJ578S8rfu+1aYwIi50UVATGVGdKmY9E8mIS2kE0+P/iL9uVXgm
        Ytub6ddmUHgsQvpaQXXu6D/rdLIP2mZLogAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="wyszukajToolStrip.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>310, 54</value>
  </metadata>
  <data name="szukajToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAgxJREFUOE+lkvtL
        U2EYx+0PEbtpFwnBKPGKiJImGP0gYhIYs1E5GF5gIxkpA00JRSmMEF0ohMh+GaRWYlqabMVcNdS2QpaI
        VqiDIYhk397vA6fXhCjyhYdzeM/5fp7vczkAdeL2cwho7v/wWzT1zcN+Pwhr51uY2/y41PQaF+wzKKiZ
        QvaN58g0jyLd5KEUcQbg+84P/Cm2tncQjW3j68YWIqubCC3FcOJc478BAuGoZM6zvoRnakXEruEIjhc4
        /g5gZop9c+voGAyLbQIfeBZxLL9BA1jzXvuGbWamuKh+GmmVbswE19A59FEBbmoAG7YbsLtm2mZmiml9
        cvabNDwpz6YB7LYBoMXCumkJr7LOmnnHzBQ/9X2Bo2cOibm1GsBREbAQiYmw/8lnuCeWkVzcgnZlnw1j
        3HV/wuNXK6i/9x5Hc6wawDlTXHbLJ+LZUBQPRyKwdQdxutwl1h+NLXHh5Ht1ewBHsiwawCW57HyDAfWR
        dvl0uhZQ1eqX8aVc7EKLqrum651ATLf9OJx5XQM4KmY0xPzZ0hFAiQJnXB0WwME0E3IsL5B17ZlADqWb
        NYDrOepdlcysmTWWOrxqbceRWtaLk0VO1XW72D5Vckd2gMBfq8zdpmUG62NJvKM4+XyziDk24xmfWoGE
        s1c0gHPmbrPTpHNJKOCo2G1mZs20zcwUJ5yp1AB5+8/zEwgF5GMVDxh4AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="wyczyscPolaToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAVZJREFUOE/Nkj1I
        QlEYhs8tNS5S0ZQkNfSjIEbtCv2BW4MFFUVaSA39UDk01RIVEdUWDUHQlGAhrhEErk7N0dQuXBIan75j
        16W6CkHQhXe5h/c573m/T6n/+BkSqpacM5dCKvM2ZFqliGm99pvWS9i0nvpMq+j3WNkWlRdnu8jjSNBm
        btNwsw6XKTiagvQYLIQptLrfxThvQ35m6JvJrMH1MpwnYC8OG8OQCJH7BByKep0SGDo2V0twkYSTGdgZ
        h5UIzAYE4NKAM1HA7ugbx3jWgONp2J+AXTFvjkj8QYh3CqChCgg6AnRhbMdgaxRWo7Ao5sluiLUJwKgP
        KPqbLFIDkAzDXFDMXRUzURe5ZlX3CSrrVfnHDnf5wecq33vd5Ttvo0hVtGWoQr0SdSl6znpUB6LTL9L/
        EiJfre3XS6IhPXbbuvGq9Pi02XmRbPLvV7lWtD87+wCLQ54gGwCTLQAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="agencja.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="agent.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="rokZamowienia.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="nrZamowieniaExt.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="iloscReklam.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="data_od.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="data_od_bez_FK.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wartoscNetto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="kwotaWalutaBrutto.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="nettoZafakturowane.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="DoZafakturowania.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="RABAT_WARTOSC.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="wyroznienie.UserAddedColumn" type="System.Boolean, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>True</value>
  </metadata>
  <metadata name="reklamyZestawienieBindingSource.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>451, 54</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>233, 91</value>
  </metadata>
  <data name="zamToolStripButton.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAYAAADgdz34AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABBJJREFUSEu9letT
        G2UUxvtXOY4zjuNXPzjjjONlBMLFOmKL5VrSUEVHpFBqa7lULZ12NEUSrpVbCZBASAJppKCdQSW7y4ZK
        uWVDSUJCkt3N43k3SVtn3BT94Dt5Zt/d2Tm/c55z9s2JE//nKjl7E41XfkLDpWE0fDWM821DMF0aRMPF
        AZxr7YexxYr6CxYYL1pRWHnt0bunu1/4V/mZKPBx15jjV7xR1hIurrv58rEh51qHMvHTafo9lUp7RU1D
        VtJIkhR6xb3kR3nHNN451RExVFx/8VgQY9s/V5CDMUiKAHSBy7eGJrMbl72SBims6HrluRATea63GIRV
        IlN0lV5yLK7CPL4Ez66C9qUDFNR2RwvKu17KCzHmLNKnaFZRAegb96HcdAPGtj581GRBgekHvGZojr51
        8uqruhBj62D+Hud6QSXEEimEInFsS1GImxJ++W0D1vF7ePvD5pAuoL5l4Ang3s8CfCSvT4DHK8C5wGPG
        zWPSyWNsjscdO4eBGR5WG49+h4hISoUUU1FW9y10AWcvWJ8AllcCYFpaDsB3P4AFnwiXVyTvRUx5REy4
        RIzMiRiaFTHsDOAgoSIYJ0DtNX1AXbMlO6XM5dzEZsZVZWOanaKErCJOGR8mVUQSCsKkA1IG8I0+oPbL
        DIAFEx+GNK2ThI0QuEAIa2IIv69LWBUkPOAkrPgl3F8LYmkthMdHCnYPVZTUdOkDapp6NAD7oOYXeU1O
        ksOT8d82z2HcyWHUwWGYetA/zcFi49BnX8f+kYqdWBqlNXksqv7itgZIkgUuLw83iUFmPRzsbg42Cj4x
        x2Fk9imgNwsIxWVsRxUU13TqV1D1uVmb8SMCeLycJtcih9mFLIBVkAUMsQqmODCA1S5AIsDWoYKS6jwW
        VX5m1s6ZGDVwngUnOQlgpwqmXBwmCTBG2d8hi4ZmKDABfiSAZUZAMCbjUUSBoapDv4LKxltIESCaVDRb
        mByk6WxwLftn/SdAz6QfvdMCdgmwySyqatcHVHx6CwkCsLFjGTPZssGZ96NZ7wdZ9tN+yt4P84QfPQTY
        IXs2wyoMlVf1Aac/uYE4NWGfRo4FzGk06zuzZtDuR98UZU3Bb9/143sCmG0CtqIpbIRlFJ35Wh9w6nw3
        aJS1ht11r2uaII3NC5pGnAKG5wQMOgQaTQEWypxl30tj+mdEBr+voODjK3kADd2IEiAYZ18lk5y5xhQ6
        ZxTskdh+l+xgluxQ1ltRGQ/DSQQep7AWkvFexWV9QLnpOjYjaQjB5N+0Tvc8eyYlwe3RnsTR/R97Caxu
        J/Bg6wgrpOVtGYX5LHrzZAs+qP9OO7Ce1ft0vpTWdqG0rgtl9KWW1HaiuLqDRrITRdXtWmOLztCVnr1u
        aNSv4Ll/ef/hhb8AGSgGx1H7YkgAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="reklamaTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>153, 54</value>
  </metadata>
  <metadata name="VIEW_ZESTAWIENIE_ZAMOWIEN_NOWETableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="reklamyZestawienieTableAdapter.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 91</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>25</value>
  </metadata>
</root>